table {
    border-collapse: collapse;
    border-spacing: 0;


}

.col_rwimg_content {
    max-width: 1200px;
    margin: 0 auto;
}

.col_rwimg_y table tr td {
    padding: 16px 14px
}

.col_rwimg_y th {
    padding: 16px 14px;
    border: 1px solid #ccc;
}

.col_rwimg_y table tr td {
    font-size: 16px;
    color: #000;
    border: 1px solid #ccc;

    margin: 0;
    border-right: 1px solid rgba(0, 0, 0, .3);
    border-bottom: 1px solid rgba(0, 0, 0, .3);
}

.col_rwimg_y table tr {
    font-size: 16px;
    color: #000;

    border: 0px solid #ccc;
    ;
    border-right: 1px solid rgba(0, 0, 0, .3);
    border-bottom: 1px solid rgba(0, 0, 0, .3);
}
.col_rwimg_hr{ margin-bottom: 10px;}
.col_rwimg_hy{  margin-bottom: 10px;}
.abust_uing{ text-align: center;}